

@media screen and (min-width: 992px) {
	

	#main-container{
	  padding-left: 240px;
		padding-top : 20px;
	  min-height: 700px;
	}
	
		
	.footer .main{
	  background: url('img/logo-bottom.png') no-repeat  35px 15px ;
		position: relative;	
	 }
	
article.type-page{
		padding-bottom: 240px;
	}


  /* Youtube et témoignages bas de page */
  
	
		.container-tri-col{
		padding: 30px 0 30px 170px;
		
	}
  
	
	/* ***   BLOCK BOTTOM   */
	
.block-bottom{
	
	
	float:none;
	width: 260px;
	height : 150px;
	position : fixed;
	bottom : 50px;
	
	right : 50px;
	box-shadow: 1px 1px 2px rgba(0,0,0, 0.5);
	z-index: 300;
	
}
	.temoignages-bottom{
		bottom : 210px
	}
	
	.temoignages-bottom .photo{
		left : auto;
		width: 40px;
		height: 40px;
		right: -10px;
		top : -10px;
	}



	
  /* ***  END BLOCK BOTTOM   */
	
}



